From 20b1ef206597c25ae64cd7425e07dcb959e6ba71 Mon Sep 17 00:00:00 2001
From: Jan-Pascal van Best <janpascal@vanbest.org>
Date: Wed, 7 Oct 2015 16:39:39 +0200
Subject: Fix dbobject delete_all test

---
 twistar/tests/test_dbobject.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/twistar/tests/test_dbobject.py b/twistar/tests/test_dbobject.py
index 3e7ebdb..6611e90 100644
--- a/twistar/tests/test_dbobject.py
+++ b/twistar/tests/test_dbobject.py
@@ -126,6 +126,7 @@ class DBObjectTest(unittest.TestCase):
         self.assertEqual(result, None)
 
 
+    @inlineCallbacks
     def test_delete_all(self):
         users = yield User.all()
         ids = [user.id for user in users]
